* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-image: url(./Background\ image.jpg);
  background-size: cover;
  background-position: center;
}

.remember {
  position: relative;
  width: 400px;
  height: 420px;
  background: white;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* box-shadow: 0 0 7px rgb(135, 206, 235); */
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black overlay */
  z-index: 0; /* Ensure overlay stays behind content */
}
h2 {
  font-size: 2em;
  color: black;
  text-align: center;
  margin-bottom: 40px;
}

.box {
  position: relative;
  width: 310px;
  margin: 30px 0;
  /* border-bottom: 2px solid black; */
  /* padding:16px; */
}
.box label {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  font-size: 1em;
  color: black;
  pointer-events: none;
}

.box input {
  width: 100%;
  height: 40px;
  margin-bottom: 16px;
  padding: 0 16px;
  border-radius: 7px;
  border: 2px solid black;
  font-size: 1em;
  /* color: #fff; */
}
.Forgot {
  margin: 15px 0 15px;
  font-size: 0.9em;
  color: black;
  list-style: none;
}
.Forgot a {
  color: black;
  text-decoration: none;
}
.Forgot a:hover {
  text-decoration: underline;
}

.btn {
  display: inline-block;
  width: 100%;
  height: 40px;
  line-height: 40px; /* Align text vertically */
  text-align: center; /* Align text horizontally */
  border: none;
  outline: none;
  border-radius: 7px;
  background: rgb(135, 206, 235);
  cursor: pointer;
  font-size: 1em;
  color: black;
  font-weight: 600;
  text-decoration: none; /* Remove underline */
}

.btn:hover {
  color: white;
}

footer {
  background-color: rgb(135, 206, 235);
  padding: 10px;
  text-align: center;
  clear: both;
}

@media (max-width: 360px) {
  .box {
    width: 100%;
    height: 100vh;
    border: none;
    border-radius: 0;
  }
  .box-input {
    width: 290px;
  }
}
